body {
margin:0;
padding:0 0%;
text-align: center;
background: #FFF;
color: #fff;
}

a:link { 
color: #0099CC; 
text-decoration: underline ;
font-weight: bold;
} 

a:visited { 
color: #0099CC; 
text-decoration: underline;
font-weight: bold;
}

a:hover { 
color: #666666; 
text-decoration: none;
font-weight: bold;
}

a:active { 
color: #666666; 
text-decoration: none;
font-weight: bold;
}  

ul { 
margin-right: 33px;
}

.elenco li { 
margin-left: 23px;
padding-top: 6px;
}

#centrato {
width: 100%;
margin:auto;
text-align: left;
}

#header {
margin-top: 0px;
height: 694px;
background: url(resources/tornerie_splash_repeat_1.jpg) repeat-x;
}

#immagine_animata {
position: absolute;
top: 283px;
left: 360px;
}

#logo {
position: absolute;
top: 160px;
right: 35px;
}

#header_interno {
position: absolute;
top: 0px;
left: 0px;
height: 694px;
background: url(resources/tornerie_splash_sx_1.jpg) no-repeat;
width: 357px;
}

#right {
position: absolute;
top: 0px;
right: 0px;
background: url(resources/tornerie_splash_dx.png) right no-repeat;
width: 292px;
height: 696px;
}
	
#testo-header {
color: #87B1FE;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
font-weight: bold;
}

#p_iva {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
}

#flags {
position: absolute;
top: 177px;
left: 370px;
}
